/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
#content_box {margin-top:-50px;background: url('images/mainbg.jpg') no-repeat; background-position:162px 0px;}
#content {padding-top:100px;}
#sidebars {padding-top:150px;background:  url('images/sidebarbg.jpg') no-repeat;}

body {color:#fff6e3;background:#000;font-family:Arial;}
#container {background:#000;margin-top:-20px;}
#page {background:#000;}
h3 {color:#fff6e3;}
a {color:#fff6e3;}
.logo {margin-right:-100px;margin-top:-130px;margin-left:20px;}
.menu {width:580px;float:right;margin-top:-39px; border:none;}
.menu li{border:none;color:#fff;padding-right:20px;font-size:8pt;font-weight:bold;}
.menu li a{background:url('images/heart.png') no-repeat;background-position:0px 5px;padding-left:30px;border:none;color:#fff;}
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #66bc46; background: transparent; }



.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #66bc46; background: transparent;}
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { color: #66bc46; background:url('images/heart2.png') no-repeat; }
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { color: #66bc46; background:url('images/heart2.png') no-repeat; background-position:0px 5px; }
.menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { color: #66bc46; background: transparent; }

.headline_area {display:none;}

.wpcf7-textarea { width:420px;height:167px;}

.wpcf7-submit { float:right;background:url('images/sub.png') no-repeat;border:none;width:100px;height:36px; }
#footer {display:none;}
#header {border:none;} 